
.atlas-text {
	font-size: 16px;
	line-height: 16px;
	color: #3e4db1;
	text-transform: uppercase;
}
.atlas-text .atlas-viewalltext {
	font-size: 9px;
	color: #333;
}


.carousel {
  margin-bottom: 60px;
}
.carousel.nopad {
  margin-bottom: 0;
}

.carousel .container {
  position: relative;
  z-index: 9;
}

.carousel-control {
  height: 80px;
  margin-top: 0;
  font-size: 120px;
  text-shadow: 0 1px 1px rgba(0,0,0,.4);
  background-color: transparent;
  border: 0;
  z-index: 10;
}

.carousel .item {
  height: 300px;
}
#heroCarousel.carousel img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: auto;
}

.carousel-caption {
  background-color: transparent;
  position: static;
  max-width: 550px;
  padding: 0 20px;
  margin-top: 200px;
}
.carousel-caption h1,
.carousel-caption .lead {
  margin: 0;
  line-height: 1.25;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0,0,0,.4);
}
.carousel-caption .btn {
  margin-top: 10px;
}
#heroCarousel .carousel-inner {
	height: 560px;
}
.carousel-inner .item section {
	padding-top: 120px;
}
.carousel-inner .item section h1 {
	color: #FFF;
	text-align: center;
	text-shadow: 1px 1px 1px #000;
}
.carousel-inner .item section h1 a {
	color: #FFF;
	font-weight: normal;
}
.carousel-inner .item section h3 {
	color: #FFF;
	font-size: 24px;
	text-shadow: 1px 1px 1px #000;
	line-height: 30px;
	font-family: "ff-din-web-n3","ff-din-web",sans-serif;
}
.carousel-inner .item section .center {
	width: 200px;
	margin: 20px auto 0 auto;
	text-shadow: 1px 1px 1px #000;
}
.carousel-inner .item section .center .cta {
	color: #FFF;
	font-size: 18px;
}

/* mobile updates for Hero Carousel */
@media only screen and (device-width: 768px) and (orientation: portrait) {
	.touch #heroCarousel .carousel-inner section {
		padding-top: 60px;
	}
}
.touch #heroCarousel .carousel-inner .item section h1
, .touch #heroCarousel .carousel-inner .item section h3 {
	margin-left: 50px;
	margin-right: 50px;
}


.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 960px;
}
.jcarousel-prev-disabled, .jcarousel-next-disabled {
	display: none !important;
}

.media-center-carousel li {
	position: relative;
	overflow: hidden;
}
.carousel-item-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 221px;
	height: 124px;
	padding: 15px;
	opacity: 0;
	text-align: left;
}
.carousel-item-mask {
	background-color: #000;
	position: absolute;
	left: 0;
	top: 0;
	width: 221px;
	height: 124px;
	opacity: 0.5;
	z-index: 1999;
}
.carousel-item-headline {
	z-index: 2000;
	color: #FFF;
	font-size: 16px;
	font-weight: 600;
	position: relative;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
}



.media-center-container.view-all .jcarousel-clip-horizontal {
	height: auto;
}
.media-center-container.view-all .jcarousel-item {
	display: inline-block;
	float: none;
}
.media-center-container.view-all .media-center-carousel {
	width: auto !important;
}
.media-center-container.view-all .jcarousel-prev, .media-center-container.view-all .jcarousel-next {
	display: none !important;
}
.btn-view-all, .btn-view-highlights {
	margin-left: 10px;
	display: inline-block;
}
.btn-view-highlights, .media-center-container.view-all .btn-view-all {
	display: none;
}
.media-center-container.view-all .btn-view-highlights {
	display: inline-block;
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
	.btn-view-all, .btn-view-highlights {
		display: none !important;
	}
}

.touch .jcarousel-clip {
	height: auto;
}
.touch .media-center-carousel {
	
}
.touch .media-center-carousel li {
	float: none;
	clear: both;
}